ZNEW(1)

NAZWA
znew - konwertuje pliki .Z do plików .gz

SKŁADNIA
znew [ -ftv9PK] [ nazwa.Z ... ]

OPIS
Znew dokonuje konwersji wszystkich plików w formacie .Z (utworzonych programem compress) do formatu .gz (utworzonych programem gzip). Aby wymusić ponowną kompresję pliku będącego już w formacie programu gzip, należy zmienić rozszerzenie nazwy tego pliku na .Z, a następnie użyć programu znew.

OPCJE

-f  Wymusza ponowną kompresję z formatu .Z do formatu .gz nawet, jeżeli plik .gz już istnieje

-t  Testuje nowy plik przed usunięciem oryginału.

-v  Pełna informacja. Wyświetla nazwę i procent, o jaki został zredukowany rozmiar każdego pliku.

-9  Używa najwolniejszej (lecz najbardziej wydajnej) kompresji.

-P  Używa przetwarzania potokowego, by zredukować zużycie przestrzeni dysku.

-K  Nie usuwa pliku .Z, jeżeli jest mniejszy od nowo utworzonego pliku .gz, implikuje -t.

ZOBACZ TAKŻE
gzip(1), zmore(1), zdiff(1), zgrep(1), zforce(1), gzexe(1), compress(1)

BŁĘDY
Znew nie zachowuje pola daty/czasu pliku przy użyciu opcji -P, jeżeli polecenie cpmod(1) jest niedostępne, zaś touch(1) nie obsługuje opcji -r.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Łukasz Kowalczyk (PTM) <lukow@tempac.okwf.fuw.edu.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 1.6 oryginału.